using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Text;

namespace PCUT.Entities
{
    public class CategoryMetadata
    {
        [JsonProperty("_id")]
        public string Id { get; set; }

        [JsonProperty("type")]
        public string Type { get; set; }

        [JsonProperty("value")]
        public string Value { get; set; }

        [JsonProperty("categoryId")]
        public string CategoryId { get; set; }
    }
}
